import { createUIKitClassname } from '../utils/createUIKitClassname';
export const minimalisticPaginationClassnames = {
    root: createUIKitClassname('minimalistic-pagination'),
    disabled: createUIKitClassname('minimalistic-pagination_disabled'),
};
